- agtl
- android-logtags-tools
- apt-transport-s3
- archipel-agent-action-scheduler
- archipel-agent-hypervisor-geolocalization
- archipel-agent-hypervisor-health
- archipel-agent-hypervisor-network
- archipel-agent-hypervisor-platformrequest
- archipel-agent-iphone-notification
- archipel-agent-virtualmachine-oomkiller
- archipel-agent-virtualmachine-snapshoting
- archipel-agent-virtualmachine-vnc
- archipel-agent-vmcasting
- archipel-agent-vmparking
- archipel-agent-xmppserver
- archipel-core
- archivemail
- ardentryst
- arduino-mk
- asciidoc-base
- asciidoc-tests
- autokey-common
- autokey-gtk
- automx
- autorandr
- autorenamer
- autotrash
- barman
- bbqsql
- bcfg2
- bcfg2-server
- blockfinder
- btest
- btfs
- cantor-backend-python2
- cfget
- clang-6.0
- clang-format-6.0
- claws-mail-tools
- cmake-extras
- code-aster-run
- codeville
- colortest-python
- coz-profiler
- createrepo
- crudini
- darcsweb
- dehydrated-hook-ddns-tsig
- discus
- ditrack
- doxypy
- drbdlinks
- drobo-utils
- dump1090-mutability
- eclipse-titan
- emma
- expeyes-doc-common
- fail2ban
- faust
- fishpoke
- fishpolld
- flashproxy-client
- flashproxy-common
- flashproxy-facilitator
- flatpak-builder-tests
- flawfinder
- gettext-lint
- giella-core
- gimp-plugin-registry
- git-big-picture
- git-hub
- git-notifier
- git-remote-bzr
- git-remote-hg
- gitso
- gjots2
- global
- globs
- goldeneye
- gourmet
- gozerbot
- gr-iio
- grml2usb
- grokmirror
- gwyddion-common
- gwyddion-plugins
- hatop
- hugin-tools
- ibus-braille
- icyclerepair
- ifupdown-multi
- imgsizer
- impressive
- inosync
- insighttoolkit4-python
- ipcheck
- iptables-converter
- itstool
- iwyu
- jack-mixer
- kcachegrind-converters
- keepnote
- key-mon
- keymapper
- kicad
- kicad-libraries
- kiki
- koji-client
- koji-common
- koji-servers
- konversation
- konversation-data
- ladr4-apps
- latex-make
- ldaptor-utils
- libapache2-mod-python
- libavogadro1
- libdbusmenu-tools
- libghmm1
- libgwyddion2-0
- libgyoto7
- libhocr-python
- liblapack-test
- libseed-gtk4-dev
- libtext-markup-perl
- lincredits
- llvm-6.0-tools
- ludevit
- mailplate
- mathomatic-primes
- mlucas
- mountpy
- mplayer
- munin-libvirt-plugins
- muse
- ncc
- neurodebian
- oidua
- onetime
- opencaster
- opensvc
- os-autoinst
- petit
- phenny
- pidcat
- pius
- pmailq
- podracer
- polipo
- postgresql-11-mimeo
- postnews
- pssh
- pubtal
- purity-ng
- pyblosxom
- pycmail
- pydf
- python-adios
- python-ariapy
- python-aubio
- python-audit
- python-avogadro
- python-ayatana-appindicator
- python-backup2swift
- python-bcolz
- python-beanstalkc
- python-brlapi
- python-buffy
- python-bunch
- python-cap-ng
- python-circuits
- python-clang-6.0
- python-clearsilver
- python-construct
- python-cracklib
- python-dictdlib
- python-dpm
- python-dumbnet
- python-elementtidy
- python-enki2
- python-exactimage
- python-fast5
- python-fibranet
- python-fiu
- python-flask-principal
- python-fontforge
- python-freenect
- python-fsapfs
- python-ftdi1
- python-fte
- python-gevent-websocket
- python-gnucap
- python-gphoto2cffi
- python-gpiv
- python-gpod
- python-gps
- python-gribapi
- python-grpcio
- python-gtkspellcheck
- python-gv
- python-hachoir-metadata
- python-hachoir-subfile
- python-hachoir-urwid
- python-hachoir-wx
- python-hdate
- python-hivex
- python-hunspell
- python-ieee1284
- python-imobiledevice
- python-imposm
- python-imposm-parser
- python-indigo
- python-input-pad
- python-ioprocess
- python-iptcdata
- python-jpy
- python-jsonpipe
- python-keybinder
- python-kid
- python-kml
- python-kolabformat
- python-ktoblzcheck
- python-lasso
- python-lazy-object-proxy
- python-ldif3
- python-ledger
- python-lfc
- python-libavg
- python-libbde
- python-libbtbb-pcapdump
- python-libcec
- python-libemu
- python-libesedb
- python-libevt
- python-libevtx
- python-libewf
- python-libfsntfs
- python-libfvde
- python-libfwnt
- python-libfwsi
- python-libhamlib2
- python-libhfst
- python-libiio
- python-liblcm
- python-libmimic
- python-libpcap
- python-libpfm4
- python-libssh2
- python-libuser
- python-libvirt
- python-libwfut-0.2
- python-link-grammar
- python-llvmlite
- python-logbook
- python-lzma
- python-mailutils
- python-marisa
- python-med
- python-mwparserfromhell
- python-ncap
- python-netsnmp
- python-obexftp
- python-odil
- python-openscap
- python-optcomplete
- python-ow
- python-pacparser
- python-pcp
- python-pwquality
- python-pybloomfiltermmap
- python-pycallgraph
- python-pycodcif
- python-pyethash
- python-pyflot
- python-pyip
- python-pyisomd5sum
- python-pyopencolorio
- python-pypamtest
- python-radix
- python-rpm
- python-seccomp
- python-selinux
- python-semanage
- python-smbus
- python-solv
- python-sqlitecachec
- python-subversion
- python-svipc
- python-urlgrabber
- python-van.pydeb
- python-vipscc
- python-virtualenv
- python-webhelpers
- python-wiredtiger
- python-workqueue
- python-wreport
- python-wxgtk-media3.0
- python-wxgtk-media4.0
- python-wxgtk-webview3.0
- python-wxgtk-webview4.0
- python-wxgtk4.0
- python-xe
- python-xmmsclient
- python-yara
- python-zbar
- python-zbarpygtk
- python-zc.buildout
- python-zeitgeist
- python-zeroc-ice
- python-zfec
- python-zhpy
- python-zinnia
- python-zodbpickle
- python-zookeeper
- python-zope.hookable
- python-zope.testrunner
- svgtoipe
- velvet-tests
- viewvc
- viewvc-query
- vim-conque
- vim-vimoutliner
- virt-goodies
- virt-sandbox
- virtio-forwarder
- virtualenvwrapper
- vmdk-stream-converter
- weevely
- wesnoth-1.14-tools
- whiteboard
- wifi-radar
- wiki2beamer
- winpdb
- woof
- wotsap
- writetype
- xbattbar
- xgridfit
- xmldiff
- xmlto
- yagtd
- yorick-yao
- yum
- zabbix-cli
- zeitgeist-explorer
- zim
- zope-common
- zypper